| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::DColorSelector Class Reference

A widget to choose a color from a palette.

Inheritance diagram for Digikam::DColorSelector:

## Signals
void | signalColorSelected (const QColor &)

## Public Member Functions
| DColorSelector (QWidget *const parent=nullptr)
QColor | color () const
void | setAlphaChannelEnabled (bool)
void | setColor (const QColor &color)